@keyframes glow {
  0% {
      text-shadow: 2px 2px 5px #9158fa, 2px 2px 10px #894afc, 2px 2px 20px #894afc, 2px 2px 40px #894afc, 2px 2px 80px #894afc;
  }
  100% {
      text-shadow: 2px 2px 20px #d416f2, 2px 2px 30px #d416f2, 2px 2px 60px #d416f2, 2px 2px 80px #d416f2, 2px 2px 180px #d416f2;
  }
}
@keyframes fadeInBlur {
  0% {
    filter: blur(20px);
    opacity: 0;
  }
  100% {
    filter: blur(0);
    opacity: 1;
  }
}


b {
color: #0de0e2;
}

.infoAreas {
display: flex;
box-sizing: border-box;
clear: both;
overflow: hidden;
max-width: 1700px;
width: 100%;
height: auto;
margin: 0 auto;
}
  .infoCol {
  flex: 1;
  padding: 25px;
  box-sizing: border-box;
  }
  .infoCol img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto 20px auto;
  filter: blur(15px);
  opacity: 0;
  animation: fadeInBlur 2.2s ease-out forwards;
  }
  .left-col {
  border: #222f42 2px solid;
  background-color: #0c131d;
  box-shadow: 3px 3px 10px #26354a;
  margin-right: 2%;
  }
  .right-col {
  border: #222f42 2px solid;
  background-color: #0c131d;
  box-shadow: 3px 3px 10px #26354a;
  margin-left: 2%;
  }

    .left-col, .right-col p {
    text-indent: 45px;
    }
    .left-col p::first-letter, .right-col p::first-letter {
    font-size: 1.5em;
    color: #0de0e2;
    margin-right: 0.05em;
    }

    .neon-container {
    margin-top: 22px;
    }
      span.neon-text {
      display: inline-block;
      width: 100%;
      height: auto;
      font-family: Neon, sans-serif;
      font-size: 1.60em;
      color: #f8d5fc;
      text-shadow: 2px 2px 5px #ab18c2, 2px 2px 10px #ab18c2, 2px 2px 20px #ab18c2, 2px 2px 40px #ab18c2, 2px 2px 80px #ab18c2;
      text-align: center;
      margin-top: 25px;
      animation: glow 1s infinite alternate;
      }
      span.neon-text a:link, span.neon-text a:visited {
      font-family: Neon, sans-serif;
      font-size: 1.60em;
      color: #f8d5fc;
      text-decoration: none;
      font-weight: 700;
      }
      span.neon-text a:active, span.neon-text a:hover {
      font-family: Neon, sans-serif;
      font-size: 1.60em;
      color: #f8d5fc;
      text-decoration: none;
      font-weight: 700;
      }

@media screen and (max-width: 799px) {
  .infoAreas {
  display: block;
  }
  .infoCol {
  flex: 0 1 auto;
  padding: 15px;
  }
  .left-col {
  width: 100%;
  float: none;
  clear: both;
  margin: 0 auto;
  }
  .right-col {
  width: 100%;
  float: none;
  clear: both;
  margin: 10px auto 0 auto;
  }
    .left-col, .right-col p {
    text-indent: 20px;
    }
    span.neon-text {
    font-size: 1.40em;
    margin-top: 20px;
    }
    span.neon-text a:link, span.neon-text a:visited {
    font-size: 1.40em;
    }
    span.neon-text a:active, span.neon-text a:hover {
    font-size: 1.40em;
    }
}
